
.company-block-count{
    margin-top: 3.5rem;
    margin-bottom: 3.5rem;
}
.company-block-count>div {
    display: grid;
    grid-template-columns: repeat(4,1fr);
}
@media (max-width:1024px){
    .company-block-count>div {
        grid-template-columns: repeat(2,1fr);
    }
}
@media (max-width:768px){
    .company-block-count>div {
        grid-template-columns: 1fr;
    }
}